<?xml version="1.0" encoding="utf-8"?>
<!--Created by Omnibus TransXChange Exporter (1.0.233.25933)-->
<TransXChange CreationDateTime="2026-04-09T14:14:26" ModificationDateTime="2026-04-09T14:14:26" Modification="revise" RevisionNumber="1" FileName="TXC Export 20260409-1406_SER93E.xml" xsi:schemaLocation="http://www.transxchange.org.uk/ http://www.transxchange.org.uk/schema/2.4/TransXChange_general.xsd" SchemaVersion="2.4" RegistrationDocument="false" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.transxchange.org.uk/">
  <StopPoints>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31523</StopPointRef>
      <CommonName>Newquay, Bus Station</CommonName>
      <Location id="L1">
        <Longitude>-5.085638765</Longitude>
        <Latitude>50.412975697</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COZ06460</StopPointRef>
      <CommonName>Newquay, East St. Post Office</CommonName>
      <Location id="L2">
        <Longitude>-5.079677387</Longitude>
        <Latitude>50.414177295</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31524</StopPointRef>
      <CommonName>Newquay, Great Western Hotel</CommonName>
      <Location id="L3">
        <Longitude>-5.075075125</Longitude>
        <Latitude>50.416152236</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31525</StopPointRef>
      <CommonName>Newquay, Tolcarne Beach</CommonName>
      <Location id="L4">
        <Longitude>-5.072181798</Longitude>
        <Latitude>50.417128305</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31601</StopPointRef>
      <CommonName>Newquay, Barrowfield Hotel</CommonName>
      <Location id="L5">
        <Longitude>-5.069690142</Longitude>
        <Latitude>50.418003737</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31602</StopPointRef>
      <CommonName>Trenance, Hilgrove Road</CommonName>
      <Location id="L6">
        <Longitude>-5.069581587</Longitude>
        <Latitude>50.413931612</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31603</StopPointRef>
      <CommonName>Trenance, Newquay Zoo</CommonName>
      <Location id="L7">
        <Longitude>-5.072152941</Longitude>
        <Latitude>50.411245964</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31556</StopPointRef>
      <CommonName>Treninnick, The Bishops School</CommonName>
      <Location id="L8">
        <Longitude>-5.071067916</Longitude>
        <Latitude>50.407748373</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31554</StopPointRef>
      <CommonName>Treloggan, Kew Close</CommonName>
      <Location id="L9">
        <Longitude>-5.068175297</Longitude>
        <Latitude>50.406115611</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800FWZ38535</StopPointRef>
      <CommonName>Treloggan, Dale Road</CommonName>
      <Location id="L10">
        <Longitude>-5.065462242</Longitude>
        <Latitude>50.405080746</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COA15619</StopPointRef>
      <CommonName>Treloggan, Polwhele Road</CommonName>
      <Location id="L11">
        <Longitude>-5.063113620</Longitude>
        <Latitude>50.403802329</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC31550</StopPointRef>
      <CommonName>Treloggan, Near Morrisons Store</CommonName>
      <Location id="L12">
        <Longitude>-5.060549888</Longitude>
        <Latitude>50.402241672</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC30906</StopPointRef>
      <CommonName>Lane, Carn Brae House</CommonName>
      <Location id="L13">
        <Longitude>-5.056465130</Longitude>
        <Latitude>50.401755461</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800FWV38464</StopPointRef>
      <CommonName>Hendra Holiday Park, Hendra Terrace</CommonName>
      <Location id="L14">
        <Longitude>-5.052985974</Longitude>
        <Latitude>50.402368648</Latitude>
      </Location>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>0800COC30905</StopPointRef>
      <CommonName>Hendra Holiday Park, Holiday Park</CommonName>
      <Location id="L15">
        <Longitude>-5.049894793</Longitude>
        <Latitude>50.402449808</Latitude>
      </Location>
    </AnnotatedStopPointRef>
  </StopPoints>
  <RouteSections>
    <RouteSection id="RS1">
      <RouteLink id="RL1">
        <From>
          <StopPointRef>0800COC31523</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COZ06460</StopPointRef>
        </To>
        <Distance>455</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L16">
              <Translation>
                <Easting>180869</Easting>
                <Northing>61562</Northing>
                <Longitude>-5.085657520</Longitude>
                <Latitude>50.412960556</Latitude>
              </Translation>
            </Location>
            <Location id="L17">
              <Translation>
                <Easting>180878</Easting>
                <Northing>61554</Northing>
                <Longitude>-5.085520791</Longitude>
                <Latitude>50.412891395</Latitude>
              </Translation>
            </Location>
            <Location id="L18">
              <Translation>
                <Easting>180883</Easting>
                <Northing>61555</Northing>
                <Longitude>-5.085451091</Longitude>
                <Latitude>50.412902595</Latitude>
              </Translation>
            </Location>
            <Location id="L19">
              <Translation>
                <Easting>180929</Easting>
                <Northing>61560</Northing>
                <Longitude>-5.084818991</Longitude>
                <Latitude>50.412967495</Latitude>
              </Translation>
            </Location>
            <Location id="L20">
              <Translation>
                <Easting>180934</Easting>
                <Northing>61561</Northing>
                <Longitude>-5.084748891</Longitude>
                <Latitude>50.412973695</Latitude>
              </Translation>
            </Location>
            <Location id="L21">
              <Translation>
                <Easting>180946</Easting>
                <Northing>61562</Northing>
                <Longitude>-5.084579591</Longitude>
                <Latitude>50.412994795</Latitude>
              </Translation>
            </Location>
            <Location id="L22">
              <Translation>
                <Easting>180987</Easting>
                <Northing>61569</Northing>
                <Longitude>-5.084007791</Longitude>
                <Latitude>50.413065895</Latitude>
              </Translation>
            </Location>
            <Location id="L23">
              <Translation>
                <Easting>180995</Easting>
                <Northing>61571</Northing>
                <Longitude>-5.083887491</Longitude>
                <Latitude>50.413091795</Latitude>
              </Translation>
            </Location>
            <Location id="L24">
              <Translation>
                <Easting>181035</Easting>
                <Northing>61583</Northing>
                <Longitude>-5.083333391</Longitude>
                <Latitude>50.413210995</Latitude>
              </Translation>
            </Location>
            <Location id="L25">
              <Translation>
                <Easting>181088</Easting>
                <Northing>61606</Northing>
                <Longitude>-5.082611691</Longitude>
                <Latitude>50.413441595</Latitude>
              </Translation>
            </Location>
            <Location id="L26">
              <Translation>
                <Easting>181107</Easting>
                <Northing>61618</Northing>
                <Longitude>-5.082345291</Longitude>
                <Latitude>50.413553195</Latitude>
              </Translation>
            </Location>
            <Location id="L27">
              <Translation>
                <Easting>181117</Easting>
                <Northing>61622</Northing>
                <Longitude>-5.082206391</Longitude>
                <Latitude>50.413589495</Latitude>
              </Translation>
            </Location>
            <Location id="L28">
              <Translation>
                <Easting>181130</Easting>
                <Northing>61627</Northing>
                <Longitude>-5.082033691</Longitude>
                <Latitude>50.413646295</Latitude>
              </Translation>
            </Location>
            <Location id="L29">
              <Translation>
                <Easting>181150</Easting>
                <Northing>61635</Northing>
                <Longitude>-5.081758291</Longitude>
                <Latitude>50.413724595</Latitude>
              </Translation>
            </Location>
            <Location id="L30">
              <Translation>
                <Easting>181171</Easting>
                <Northing>61646</Northing>
                <Longitude>-5.081456991</Longitude>
                <Latitude>50.413828495</Latitude>
              </Translation>
            </Location>
            <Location id="L31">
              <Translation>
                <Easting>181204</Easting>
                <Northing>61658</Northing>
                <Longitude>-5.081003691</Longitude>
                <Latitude>50.413949795</Latitude>
              </Translation>
            </Location>
            <Location id="L32">
              <Translation>
                <Easting>181230</Easting>
                <Northing>61667</Northing>
                <Longitude>-5.080649691</Longitude>
                <Latitude>50.414035295</Latitude>
              </Translation>
            </Location>
            <Location id="L33">
              <Translation>
                <Easting>181251</Easting>
                <Northing>61673</Northing>
                <Longitude>-5.080349291</Longitude>
                <Latitude>50.414104495</Latitude>
              </Translation>
            </Location>
            <Location id="L34">
              <Translation>
                <Easting>181280</Easting>
                <Northing>61675</Northing>
                <Longitude>-5.079948891</Longitude>
                <Latitude>50.414125595</Latitude>
              </Translation>
            </Location>
            <Location id="L35">
              <Translation>
                <Easting>181289</Easting>
                <Northing>61674</Northing>
                <Longitude>-5.079825491</Longitude>
                <Latitude>50.414125295</Latitude>
              </Translation>
            </Location>
            <Location id="L36">
              <Translation>
                <Easting>181300</Easting>
                <Northing>61675</Northing>
                <Longitude>-5.079671683</Longitude>
                <Latitude>50.414133470</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL2">
        <From>
          <StopPointRef>0800COZ06460</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31524</StopPointRef>
        </To>
        <Distance>416</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L37">
              <Translation>
                <Easting>181300</Easting>
                <Northing>61675</Northing>
                <Longitude>-5.079671683</Longitude>
                <Latitude>50.414133470</Latitude>
              </Translation>
            </Location>
            <Location id="L38">
              <Translation>
                <Easting>181344</Easting>
                <Northing>61676</Northing>
                <Longitude>-5.079048391</Longitude>
                <Latitude>50.414166595</Latitude>
              </Translation>
            </Location>
            <Location id="L39">
              <Translation>
                <Easting>181380</Easting>
                <Northing>61680</Northing>
                <Longitude>-5.078543191</Longitude>
                <Latitude>50.414211995</Latitude>
              </Translation>
            </Location>
            <Location id="L40">
              <Translation>
                <Easting>181394</Easting>
                <Northing>61682</Northing>
                <Longitude>-5.078349191</Longitude>
                <Latitude>50.414232595</Latitude>
              </Translation>
            </Location>
            <Location id="L41">
              <Translation>
                <Easting>181398</Easting>
                <Northing>61682</Northing>
                <Longitude>-5.078294591</Longitude>
                <Latitude>50.414238395</Latitude>
              </Translation>
            </Location>
            <Location id="L42">
              <Translation>
                <Easting>181402</Easting>
                <Northing>61683</Northing>
                <Longitude>-5.078240591</Longitude>
                <Latitude>50.414248795</Latitude>
              </Translation>
            </Location>
            <Location id="L43">
              <Translation>
                <Easting>181425</Easting>
                <Northing>61689</Northing>
                <Longitude>-5.077917191</Longitude>
                <Latitude>50.414311195</Latitude>
              </Translation>
            </Location>
            <Location id="L44">
              <Translation>
                <Easting>181464</Easting>
                <Northing>61710</Northing>
                <Longitude>-5.077390091</Longitude>
                <Latitude>50.414512895</Latitude>
              </Translation>
            </Location>
            <Location id="L45">
              <Translation>
                <Easting>181466</Easting>
                <Northing>61712</Northing>
                <Longitude>-5.077353291</Longitude>
                <Latitude>50.414526995</Latitude>
              </Translation>
            </Location>
            <Location id="L46">
              <Translation>
                <Easting>181501</Easting>
                <Northing>61742</Northing>
                <Longitude>-5.076882691</Longitude>
                <Latitude>50.414817995</Latitude>
              </Translation>
            </Location>
            <Location id="L47">
              <Translation>
                <Easting>181534</Easting>
                <Northing>61774</Northing>
                <Longitude>-5.076433491</Longitude>
                <Latitude>50.415113595</Latitude>
              </Translation>
            </Location>
            <Location id="L48">
              <Translation>
                <Easting>181545</Easting>
                <Northing>61783</Northing>
                <Longitude>-5.076287891</Longitude>
                <Latitude>50.415196795</Latitude>
              </Translation>
            </Location>
            <Location id="L49">
              <Translation>
                <Easting>181583</Easting>
                <Northing>61829</Northing>
                <Longitude>-5.075783791</Longitude>
                <Latitude>50.415624295</Latitude>
              </Translation>
            </Location>
            <Location id="L50">
              <Translation>
                <Easting>181617</Easting>
                <Northing>61869</Northing>
                <Longitude>-5.075320391</Longitude>
                <Latitude>50.415994195</Latitude>
              </Translation>
            </Location>
            <Location id="L51">
              <Translation>
                <Easting>181620</Easting>
                <Northing>61872</Northing>
                <Longitude>-5.075280591</Longitude>
                <Latitude>50.416025995</Latitude>
              </Translation>
            </Location>
            <Location id="L52">
              <Translation>
                <Easting>181631</Easting>
                <Northing>61882</Northing>
                <Longitude>-5.075136291</Longitude>
                <Latitude>50.416117595</Latitude>
              </Translation>
            </Location>
            <Location id="L53">
              <Translation>
                <Easting>181636</Easting>
                <Northing>61885</Northing>
                <Longitude>-5.075071566</Longitude>
                <Latitude>50.416149268</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL3">
        <From>
          <StopPointRef>0800COC31524</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31525</StopPointRef>
        </To>
        <Distance>236</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L54">
              <Translation>
                <Easting>181636</Easting>
                <Northing>61885</Northing>
                <Longitude>-5.075071566</Longitude>
                <Latitude>50.416149268</Latitude>
              </Translation>
            </Location>
            <Location id="L55">
              <Translation>
                <Easting>181642</Easting>
                <Northing>61890</Northing>
                <Longitude>-5.074986091</Longitude>
                <Latitude>50.416191095</Latitude>
              </Translation>
            </Location>
            <Location id="L56">
              <Translation>
                <Easting>181651</Easting>
                <Northing>61895</Northing>
                <Longitude>-5.074857091</Longitude>
                <Latitude>50.416240295</Latitude>
              </Translation>
            </Location>
            <Location id="L57">
              <Translation>
                <Easting>181661</Easting>
                <Northing>61898</Northing>
                <Longitude>-5.074726691</Longitude>
                <Latitude>50.416277095</Latitude>
              </Translation>
            </Location>
            <Location id="L58">
              <Translation>
                <Easting>181678</Easting>
                <Northing>61903</Northing>
                <Longitude>-5.074483191</Longitude>
                <Latitude>50.416329795</Latitude>
              </Translation>
            </Location>
            <Location id="L59">
              <Translation>
                <Easting>181720</Easting>
                <Northing>61911</Northing>
                <Longitude>-5.073904391</Longitude>
                <Latitude>50.416411195</Latitude>
              </Translation>
            </Location>
            <Location id="L60">
              <Translation>
                <Easting>181779</Easting>
                <Northing>61938</Northing>
                <Longitude>-5.073083891</Longitude>
                <Latitude>50.416673495</Latitude>
              </Translation>
            </Location>
            <Location id="L61">
              <Translation>
                <Easting>181828</Easting>
                <Northing>61968</Northing>
                <Longitude>-5.072413591</Longitude>
                <Latitude>50.416962095</Latitude>
              </Translation>
            </Location>
            <Location id="L62">
              <Translation>
                <Easting>181847</Easting>
                <Northing>61984</Northing>
                <Longitude>-5.072161761</Longitude>
                <Latitude>50.417114816</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL4">
        <From>
          <StopPointRef>0800COC31525</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31601</StopPointRef>
        </To>
        <Distance>260</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L63">
              <Translation>
                <Easting>181847</Easting>
                <Northing>61984</Northing>
                <Longitude>-5.072161761</Longitude>
                <Latitude>50.417114816</Latitude>
              </Translation>
            </Location>
            <Location id="L64">
              <Translation>
                <Easting>181868</Easting>
                <Northing>62002</Northing>
                <Longitude>-5.071876691</Longitude>
                <Latitude>50.417287695</Latitude>
              </Translation>
            </Location>
            <Location id="L65">
              <Translation>
                <Easting>181904</Easting>
                <Northing>62041</Northing>
                <Longitude>-5.071389091</Longitude>
                <Latitude>50.417644095</Latitude>
              </Translation>
            </Location>
            <Location id="L66">
              <Translation>
                <Easting>181942</Easting>
                <Northing>62082</Northing>
                <Longitude>-5.070882391</Longitude>
                <Latitude>50.418029495</Latitude>
              </Translation>
            </Location>
            <Location id="L67">
              <Translation>
                <Easting>181990</Easting>
                <Northing>62124</Northing>
                <Longitude>-5.070229691</Longitude>
                <Latitude>50.418426495</Latitude>
              </Translation>
            </Location>
            <Location id="L68">
              <Translation>
                <Easting>182007</Easting>
                <Northing>62096</Northing>
                <Longitude>-5.069981191</Longitude>
                <Latitude>50.418182895</Latitude>
              </Translation>
            </Location>
            <Location id="L69">
              <Translation>
                <Easting>182020</Easting>
                <Northing>62072</Northing>
                <Longitude>-5.069776545</Longitude>
                <Latitude>50.417969855</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL5">
        <From>
          <StopPointRef>0800COC31601</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31602</StopPointRef>
        </To>
        <Distance>543</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L70">
              <Translation>
                <Easting>182020</Easting>
                <Northing>62072</Northing>
                <Longitude>-5.069776545</Longitude>
                <Latitude>50.417969855</Latitude>
              </Translation>
            </Location>
            <Location id="L71">
              <Translation>
                <Easting>182026</Easting>
                <Northing>62061</Northing>
                <Longitude>-5.069683791</Longitude>
                <Latitude>50.417873295</Latitude>
              </Translation>
            </Location>
            <Location id="L72">
              <Translation>
                <Easting>182080</Easting>
                <Northing>61965</Northing>
                <Longitude>-5.068877591</Longitude>
                <Latitude>50.417026895</Latitude>
              </Translation>
            </Location>
            <Location id="L73">
              <Translation>
                <Easting>182095</Easting>
                <Northing>61936</Northing>
                <Longitude>-5.068643291</Longitude>
                <Latitude>50.416778695</Latitude>
              </Translation>
            </Location>
            <Location id="L74">
              <Translation>
                <Easting>182122</Easting>
                <Northing>61889</Northing>
                <Longitude>-5.068241391</Longitude>
                <Latitude>50.416361495</Latitude>
              </Translation>
            </Location>
            <Location id="L75">
              <Translation>
                <Easting>182135</Easting>
                <Northing>61863</Northing>
                <Longitude>-5.068046591</Longitude>
                <Latitude>50.416134195</Latitude>
              </Translation>
            </Location>
            <Location id="L76">
              <Translation>
                <Easting>182138</Easting>
                <Northing>61849</Northing>
                <Longitude>-5.067995491</Longitude>
                <Latitude>50.416015295</Latitude>
              </Translation>
            </Location>
            <Location id="L77">
              <Translation>
                <Easting>182139</Easting>
                <Northing>61841</Northing>
                <Longitude>-5.067971291</Longitude>
                <Latitude>50.415942895</Latitude>
              </Translation>
            </Location>
            <Location id="L78">
              <Translation>
                <Easting>182139</Easting>
                <Northing>61826</Northing>
                <Longitude>-5.067962191</Longitude>
                <Latitude>50.415804495</Latitude>
              </Translation>
            </Location>
            <Location id="L79">
              <Translation>
                <Easting>182137</Easting>
                <Northing>61807</Northing>
                <Longitude>-5.067978591</Longitude>
                <Latitude>50.415634395</Latitude>
              </Translation>
            </Location>
            <Location id="L80">
              <Translation>
                <Easting>182104</Easting>
                <Northing>61712</Northing>
                <Longitude>-5.068391591</Longitude>
                <Latitude>50.414769195</Latitude>
              </Translation>
            </Location>
            <Location id="L81">
              <Translation>
                <Easting>182101</Easting>
                <Northing>61702</Northing>
                <Longitude>-5.068432791</Longitude>
                <Latitude>50.414677995</Latitude>
              </Translation>
            </Location>
            <Location id="L82">
              <Translation>
                <Easting>182087</Easting>
                <Northing>61657</Northing>
                <Longitude>-5.068601291</Longitude>
                <Latitude>50.414272095</Latitude>
              </Translation>
            </Location>
            <Location id="L83">
              <Translation>
                <Easting>182080</Easting>
                <Northing>61638</Northing>
                <Longitude>-5.068685291</Longitude>
                <Latitude>50.414091095</Latitude>
              </Translation>
            </Location>
            <Location id="L84">
              <Translation>
                <Easting>182074</Easting>
                <Northing>61630</Northing>
                <Longitude>-5.068766991</Longitude>
                <Latitude>50.414022195</Latitude>
              </Translation>
            </Location>
            <Location id="L85">
              <Translation>
                <Easting>182065</Easting>
                <Northing>61624</Northing>
                <Longitude>-5.068892491</Longitude>
                <Latitude>50.413965895</Latitude>
              </Translation>
            </Location>
            <Location id="L86">
              <Translation>
                <Easting>182056</Easting>
                <Northing>61621</Northing>
                <Longitude>-5.069011391</Longitude>
                <Latitude>50.413937095</Latitude>
              </Translation>
            </Location>
            <Location id="L87">
              <Translation>
                <Easting>182045</Easting>
                <Northing>61621</Northing>
                <Longitude>-5.069163891</Longitude>
                <Latitude>50.413924995</Latitude>
              </Translation>
            </Location>
            <Location id="L88">
              <Translation>
                <Easting>182017</Easting>
                <Northing>61627</Northing>
                <Longitude>-5.069569901</Longitude>
                <Latitude>50.413972442</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL6">
        <From>
          <StopPointRef>0800COC31602</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31603</StopPointRef>
        </To>
        <Distance>412</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L89">
              <Translation>
                <Easting>182017</Easting>
                <Northing>61627</Northing>
                <Longitude>-5.069569901</Longitude>
                <Latitude>50.413972442</Latitude>
              </Translation>
            </Location>
            <Location id="L90">
              <Translation>
                <Easting>181967</Easting>
                <Northing>61638</Northing>
                <Longitude>-5.070267791</Longitude>
                <Latitude>50.414053995</Latitude>
              </Translation>
            </Location>
            <Location id="L91">
              <Translation>
                <Easting>181957</Easting>
                <Northing>61637</Northing>
                <Longitude>-5.070415891</Longitude>
                <Latitude>50.414038495</Latitude>
              </Translation>
            </Location>
            <Location id="L92">
              <Translation>
                <Easting>181942</Easting>
                <Northing>61631</Northing>
                <Longitude>-5.070620591</Longitude>
                <Latitude>50.413983995</Latitude>
              </Translation>
            </Location>
            <Location id="L93">
              <Translation>
                <Easting>181934</Easting>
                <Northing>61621</Northing>
                <Longitude>-5.070731891</Longitude>
                <Latitude>50.413887695</Latitude>
              </Translation>
            </Location>
            <Location id="L94">
              <Translation>
                <Easting>181914</Easting>
                <Northing>61584</Northing>
                <Longitude>-5.070989691</Longitude>
                <Latitude>50.413543595</Latitude>
              </Translation>
            </Location>
            <Location id="L95">
              <Translation>
                <Easting>181915</Easting>
                <Northing>61571</Northing>
                <Longitude>-5.070964091</Longitude>
                <Latitude>50.413435495</Latitude>
              </Translation>
            </Location>
            <Location id="L96">
              <Translation>
                <Easting>181915</Easting>
                <Northing>61566</Northing>
                <Longitude>-5.070958991</Longitude>
                <Latitude>50.413388495</Latitude>
              </Translation>
            </Location>
            <Location id="L97">
              <Translation>
                <Easting>181911</Easting>
                <Northing>61548</Northing>
                <Longitude>-5.071008891</Longitude>
                <Latitude>50.413224795</Latitude>
              </Translation>
            </Location>
            <Location id="L98">
              <Translation>
                <Easting>181885</Easting>
                <Northing>61474</Northing>
                <Longitude>-5.071323391</Longitude>
                <Latitude>50.412551195</Latitude>
              </Translation>
            </Location>
            <Location id="L99">
              <Translation>
                <Easting>181876</Easting>
                <Northing>61458</Northing>
                <Longitude>-5.071445091</Longitude>
                <Latitude>50.412405795</Latitude>
              </Translation>
            </Location>
            <Location id="L100">
              <Translation>
                <Easting>181843</Easting>
                <Northing>61425</Northing>
                <Longitude>-5.071888791</Longitude>
                <Latitude>50.412097495</Latitude>
              </Translation>
            </Location>
            <Location id="L101">
              <Translation>
                <Easting>181827</Easting>
                <Northing>61405</Northing>
                <Longitude>-5.072102691</Longitude>
                <Latitude>50.411904695</Latitude>
              </Translation>
            </Location>
            <Location id="L102">
              <Translation>
                <Easting>181821</Easting>
                <Northing>61394</Northing>
                <Longitude>-5.072182391</Longitude>
                <Latitude>50.411805095</Latitude>
              </Translation>
            </Location>
            <Location id="L103">
              <Translation>
                <Easting>181817</Easting>
                <Northing>61385</Northing>
                <Longitude>-5.072229091</Longitude>
                <Latitude>50.411722495</Latitude>
              </Translation>
            </Location>
            <Location id="L104">
              <Translation>
                <Easting>181814</Easting>
                <Northing>61361</Northing>
                <Longitude>-5.072257891</Longitude>
                <Latitude>50.411507595</Latitude>
              </Translation>
            </Location>
            <Location id="L105">
              <Translation>
                <Easting>181812</Easting>
                <Northing>61334</Northing>
                <Longitude>-5.072270591</Longitude>
                <Latitude>50.411261395</Latitude>
              </Translation>
            </Location>
            <Location id="L106">
              <Translation>
                <Easting>181812</Easting>
                <Northing>61333</Northing>
                <Longitude>-5.072271780</Longitude>
                <Latitude>50.411252342</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL7">
        <From>
          <StopPointRef>0800COC31603</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31556</StopPointRef>
        </To>
        <Distance>530</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L107">
              <Translation>
                <Easting>181812</Easting>
                <Northing>61333</Northing>
                <Longitude>-5.072271780</Longitude>
                <Latitude>50.411252342</Latitude>
              </Translation>
            </Location>
            <Location id="L108">
              <Translation>
                <Easting>181808</Easting>
                <Northing>61298</Northing>
                <Longitude>-5.072313191</Longitude>
                <Latitude>50.410937295</Latitude>
              </Translation>
            </Location>
            <Location id="L109">
              <Translation>
                <Easting>181800</Easting>
                <Northing>61266</Northing>
                <Longitude>-5.072397591</Longitude>
                <Latitude>50.410654295</Latitude>
              </Translation>
            </Location>
            <Location id="L110">
              <Translation>
                <Easting>181795</Easting>
                <Northing>61251</Northing>
                <Longitude>-5.072460291</Longitude>
                <Latitude>50.410513395</Latitude>
              </Translation>
            </Location>
            <Location id="L111">
              <Translation>
                <Easting>181785</Easting>
                <Northing>61238</Northing>
                <Longitude>-5.072595891</Longitude>
                <Latitude>50.410397095</Latitude>
              </Translation>
            </Location>
            <Location id="L112">
              <Translation>
                <Easting>181764</Easting>
                <Northing>61220</Northing>
                <Longitude>-5.072878991</Longitude>
                <Latitude>50.410220295</Latitude>
              </Translation>
            </Location>
            <Location id="L113">
              <Translation>
                <Easting>181732</Easting>
                <Northing>61178</Northing>
                <Longitude>-5.073307791</Longitude>
                <Latitude>50.409836495</Latitude>
              </Translation>
            </Location>
            <Location id="L114">
              <Translation>
                <Easting>181700</Easting>
                <Northing>61140</Northing>
                <Longitude>-5.073739391</Longitude>
                <Latitude>50.409483695</Latitude>
              </Translation>
            </Location>
            <Location id="L115">
              <Translation>
                <Easting>181685</Easting>
                <Northing>61112</Northing>
                <Longitude>-5.073922991</Longitude>
                <Latitude>50.409222595</Latitude>
              </Translation>
            </Location>
            <Location id="L116">
              <Translation>
                <Easting>181688</Easting>
                <Northing>61103</Northing>
                <Longitude>-5.073884591</Longitude>
                <Latitude>50.409148995</Latitude>
              </Translation>
            </Location>
            <Location id="L117">
              <Translation>
                <Easting>181711</Easting>
                <Northing>61096</Northing>
                <Longitude>-5.073548091</Longitude>
                <Latitude>50.409088095</Latitude>
              </Translation>
            </Location>
            <Location id="L118">
              <Translation>
                <Easting>181717</Easting>
                <Northing>61094</Northing>
                <Longitude>-5.073465591</Longitude>
                <Latitude>50.409072195</Latitude>
              </Translation>
            </Location>
            <Location id="L119">
              <Translation>
                <Easting>181748</Easting>
                <Northing>61081</Northing>
                <Longitude>-5.073030491</Longitude>
                <Latitude>50.408968595</Latitude>
              </Translation>
            </Location>
            <Location id="L120">
              <Translation>
                <Easting>181779</Easting>
                <Northing>61056</Northing>
                <Longitude>-5.072576891</Longitude>
                <Latitude>50.408755395</Latitude>
              </Translation>
            </Location>
            <Location id="L121">
              <Translation>
                <Easting>181803</Easting>
                <Northing>61014</Northing>
                <Longitude>-5.072215891</Longitude>
                <Latitude>50.408386095</Latitude>
              </Translation>
            </Location>
            <Location id="L122">
              <Translation>
                <Easting>181833</Easting>
                <Northing>60975</Northing>
                <Longitude>-5.071769091</Longitude>
                <Latitude>50.408045195</Latitude>
              </Translation>
            </Location>
            <Location id="L123">
              <Translation>
                <Easting>181861</Easting>
                <Northing>60946</Northing>
                <Longitude>-5.071353891</Longitude>
                <Latitude>50.407803595</Latitude>
              </Translation>
            </Location>
            <Location id="L124">
              <Translation>
                <Easting>181872</Easting>
                <Northing>60932</Northing>
                <Longitude>-5.071193144</Longitude>
                <Latitude>50.407681203</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL8">
        <From>
          <StopPointRef>0800COC31556</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31554</StopPointRef>
        </To>
        <Distance>280</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L125">
              <Translation>
                <Easting>181872</Easting>
                <Northing>60932</Northing>
                <Longitude>-5.071193144</Longitude>
                <Latitude>50.407681203</Latitude>
              </Translation>
            </Location>
            <Location id="L126">
              <Translation>
                <Easting>181894</Easting>
                <Northing>60904</Northing>
                <Longitude>-5.070869391</Longitude>
                <Latitude>50.407434695</Latitude>
              </Translation>
            </Location>
            <Location id="L127">
              <Translation>
                <Easting>181933</Easting>
                <Northing>60853</Northing>
                <Longitude>-5.070296791</Longitude>
                <Latitude>50.406987895</Latitude>
              </Translation>
            </Location>
            <Location id="L128">
              <Translation>
                <Easting>181983</Easting>
                <Northing>60805</Northing>
                <Longitude>-5.069557491</Longitude>
                <Latitude>50.406575895</Latitude>
              </Translation>
            </Location>
            <Location id="L129">
              <Translation>
                <Easting>181996</Easting>
                <Northing>60798</Northing>
                <Longitude>-5.069370591</Longitude>
                <Latitude>50.406520495</Latitude>
              </Translation>
            </Location>
            <Location id="L130">
              <Translation>
                <Easting>182042</Easting>
                <Northing>60765</Northing>
                <Longitude>-5.068709191</Longitude>
                <Latitude>50.406244095</Latitude>
              </Translation>
            </Location>
            <Location id="L131">
              <Translation>
                <Easting>182076</Easting>
                <Northing>60744</Northing>
                <Longitude>-5.068220489</Longitude>
                <Latitude>50.406065191</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL9">
        <From>
          <StopPointRef>0800COC31554</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800FWZ38535</StopPointRef>
        </To>
        <Distance>223</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L132">
              <Translation>
                <Easting>182076</Easting>
                <Northing>60744</Northing>
                <Longitude>-5.068220489</Longitude>
                <Latitude>50.406065191</Latitude>
              </Translation>
            </Location>
            <Location id="L133">
              <Translation>
                <Easting>182077</Easting>
                <Northing>60743</Northing>
                <Longitude>-5.068203291</Longitude>
                <Latitude>50.406058895</Latitude>
              </Translation>
            </Location>
            <Location id="L134">
              <Translation>
                <Easting>182124</Easting>
                <Northing>60715</Northing>
                <Longitude>-5.067526891</Longitude>
                <Latitude>50.405826495</Latitude>
              </Translation>
            </Location>
            <Location id="L135">
              <Translation>
                <Easting>182150</Easting>
                <Northing>60700</Northing>
                <Longitude>-5.067158591</Longitude>
                <Latitude>50.405700495</Latitude>
              </Translation>
            </Location>
            <Location id="L136">
              <Translation>
                <Easting>182188</Easting>
                <Northing>60673</Northing>
                <Longitude>-5.066601791</Longitude>
                <Latitude>50.405465395</Latitude>
              </Translation>
            </Location>
            <Location id="L137">
              <Translation>
                <Easting>182215</Easting>
                <Northing>60652</Northing>
                <Longitude>-5.066211491</Longitude>
                <Latitude>50.405292395</Latitude>
              </Translation>
            </Location>
            <Location id="L138">
              <Translation>
                <Easting>182220</Easting>
                <Northing>60648</Northing>
                <Longitude>-5.066140491</Longitude>
                <Latitude>50.405259195</Latitude>
              </Translation>
            </Location>
            <Location id="L139">
              <Translation>
                <Easting>182224</Easting>
                <Northing>60642</Northing>
                <Longitude>-5.066087091</Longitude>
                <Latitude>50.405206395</Latitude>
              </Translation>
            </Location>
            <Location id="L140">
              <Translation>
                <Easting>182230</Easting>
                <Northing>60640</Northing>
                <Longitude>-5.065990191</Longitude>
                <Latitude>50.405187395</Latitude>
              </Translation>
            </Location>
            <Location id="L141">
              <Translation>
                <Easting>182245</Easting>
                <Northing>60628</Northing>
                <Longitude>-5.065785691</Longitude>
                <Latitude>50.405086295</Latitude>
              </Translation>
            </Location>
            <Location id="L142">
              <Translation>
                <Easting>182258</Easting>
                <Northing>60616</Northing>
                <Longitude>-5.065588677</Longitude>
                <Latitude>50.404982615</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL10">
        <From>
          <StopPointRef>0800FWZ38535</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COA15619</StopPointRef>
        </To>
        <Distance>219</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L143">
              <Translation>
                <Easting>182258</Easting>
                <Northing>60616</Northing>
                <Longitude>-5.065588677</Longitude>
                <Latitude>50.404982615</Latitude>
              </Translation>
            </Location>
            <Location id="L144">
              <Translation>
                <Easting>182277</Easting>
                <Northing>60599</Northing>
                <Longitude>-5.065307791</Longitude>
                <Latitude>50.404834795</Latitude>
              </Translation>
            </Location>
            <Location id="L145">
              <Translation>
                <Easting>182332</Easting>
                <Northing>60552</Northing>
                <Longitude>-5.064508991</Longitude>
                <Latitude>50.404438395</Latitude>
              </Translation>
            </Location>
            <Location id="L146">
              <Translation>
                <Easting>182382</Easting>
                <Northing>60512</Northing>
                <Longitude>-5.063781791</Longitude>
                <Latitude>50.404090695</Latitude>
              </Translation>
            </Location>
            <Location id="L147">
              <Translation>
                <Easting>182427</Easting>
                <Northing>60475</Northing>
                <Longitude>-5.063140310</Longitude>
                <Latitude>50.403779832</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL11">
        <From>
          <StopPointRef>0800COA15619</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC31550</StopPointRef>
        </To>
        <Distance>251</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L148">
              <Translation>
                <Easting>182427</Easting>
                <Northing>60475</Northing>
                <Longitude>-5.063140310</Longitude>
                <Latitude>50.403779832</Latitude>
              </Translation>
            </Location>
            <Location id="L149">
              <Translation>
                <Easting>182429</Easting>
                <Northing>60473</Northing>
                <Longitude>-5.063106391</Longitude>
                <Latitude>50.403763395</Latitude>
              </Translation>
            </Location>
            <Location id="L150">
              <Translation>
                <Easting>182461</Easting>
                <Northing>60442</Northing>
                <Longitude>-5.062634591</Longitude>
                <Latitude>50.403494095</Latitude>
              </Translation>
            </Location>
            <Location id="L151">
              <Translation>
                <Easting>182485</Easting>
                <Northing>60417</Northing>
                <Longitude>-5.062282691</Longitude>
                <Latitude>50.403282195</Latitude>
              </Translation>
            </Location>
            <Location id="L152">
              <Translation>
                <Easting>182497</Easting>
                <Northing>60405</Northing>
                <Longitude>-5.062107991</Longitude>
                <Latitude>50.403178495</Latitude>
              </Translation>
            </Location>
            <Location id="L153">
              <Translation>
                <Easting>182529</Easting>
                <Northing>60376</Northing>
                <Longitude>-5.061645691</Longitude>
                <Latitude>50.402929195</Latitude>
              </Translation>
            </Location>
            <Location id="L154">
              <Translation>
                <Easting>182542</Easting>
                <Northing>60364</Northing>
                <Longitude>-5.061449091</Longitude>
                <Latitude>50.402829095</Latitude>
              </Translation>
            </Location>
            <Location id="L155">
              <Translation>
                <Easting>182561</Easting>
                <Northing>60345</Northing>
                <Longitude>-5.061168591</Longitude>
                <Latitude>50.402657695</Latitude>
              </Translation>
            </Location>
            <Location id="L156">
              <Translation>
                <Easting>182564</Easting>
                <Northing>60342</Northing>
                <Longitude>-5.061128591</Longitude>
                <Latitude>50.402631595</Latitude>
              </Translation>
            </Location>
            <Location id="L157">
              <Translation>
                <Easting>182578</Easting>
                <Northing>60319</Northing>
                <Longitude>-5.060914191</Longitude>
                <Latitude>50.402434395</Latitude>
              </Translation>
            </Location>
            <Location id="L158">
              <Translation>
                <Easting>182598</Easting>
                <Northing>60292</Northing>
                <Longitude>-5.060629762</Longitude>
                <Latitude>50.402201777</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL12">
        <From>
          <StopPointRef>0800COC31550</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC30906</StopPointRef>
        </To>
        <Distance>431</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L159">
              <Translation>
                <Easting>182598</Easting>
                <Northing>60292</Northing>
                <Longitude>-5.060629762</Longitude>
                <Latitude>50.402201777</Latitude>
              </Translation>
            </Location>
            <Location id="L160">
              <Translation>
                <Easting>182598</Easting>
                <Northing>60291</Northing>
                <Longitude>-5.060619391</Longitude>
                <Latitude>50.402193295</Latitude>
              </Translation>
            </Location>
            <Location id="L161">
              <Translation>
                <Easting>182609</Easting>
                <Northing>60273</Northing>
                <Longitude>-5.060453091</Longitude>
                <Latitude>50.402033495</Latitude>
              </Translation>
            </Location>
            <Location id="L162">
              <Translation>
                <Easting>182614</Easting>
                <Northing>60264</Northing>
                <Longitude>-5.060385491</Longitude>
                <Latitude>50.401954995</Latitude>
              </Translation>
            </Location>
            <Location id="L163">
              <Translation>
                <Easting>182618</Easting>
                <Northing>60255</Northing>
                <Longitude>-5.060324691</Longitude>
                <Latitude>50.401871995</Latitude>
              </Translation>
            </Location>
            <Location id="L164">
              <Translation>
                <Easting>182624</Easting>
                <Northing>60247</Northing>
                <Longitude>-5.060228891</Longitude>
                <Latitude>50.401800495</Latitude>
              </Translation>
            </Location>
            <Location id="L165">
              <Translation>
                <Easting>182636</Easting>
                <Northing>60228</Northing>
                <Longitude>-5.060057091</Longitude>
                <Latitude>50.401642695</Latitude>
              </Translation>
            </Location>
            <Location id="L166">
              <Translation>
                <Easting>182647</Easting>
                <Northing>60196</Northing>
                <Longitude>-5.059882891</Longitude>
                <Latitude>50.401355595</Latitude>
              </Translation>
            </Location>
            <Location id="L167">
              <Translation>
                <Easting>182649</Easting>
                <Northing>60176</Northing>
                <Longitude>-5.059844791</Longitude>
                <Latitude>50.401174495</Latitude>
              </Translation>
            </Location>
            <Location id="L168">
              <Translation>
                <Easting>182648</Easting>
                <Northing>60158</Northing>
                <Longitude>-5.059845591</Longitude>
                <Latitude>50.401016195</Latitude>
              </Translation>
            </Location>
            <Location id="L169">
              <Translation>
                <Easting>182649</Easting>
                <Northing>60153</Northing>
                <Longitude>-5.059826491</Longitude>
                <Latitude>50.400968195</Latitude>
              </Translation>
            </Location>
            <Location id="L170">
              <Translation>
                <Easting>182648</Easting>
                <Northing>60137</Northing>
                <Longitude>-5.059826791</Longitude>
                <Latitude>50.400825795</Latitude>
              </Translation>
            </Location>
            <Location id="L171">
              <Translation>
                <Easting>182652</Easting>
                <Northing>60135</Northing>
                <Longitude>-5.059777391</Longitude>
                <Latitude>50.400808295</Latitude>
              </Translation>
            </Location>
            <Location id="L172">
              <Translation>
                <Easting>182680</Easting>
                <Northing>60136</Northing>
                <Longitude>-5.059376191</Longitude>
                <Latitude>50.400830695</Latitude>
              </Translation>
            </Location>
            <Location id="L173">
              <Translation>
                <Easting>182704</Easting>
                <Northing>60146</Northing>
                <Longitude>-5.059052291</Longitude>
                <Latitude>50.400931295</Latitude>
              </Translation>
            </Location>
            <Location id="L174">
              <Translation>
                <Easting>182719</Easting>
                <Northing>60151</Northing>
                <Longitude>-5.058849991</Longitude>
                <Latitude>50.400981895</Latitude>
              </Translation>
            </Location>
            <Location id="L175">
              <Translation>
                <Easting>182735</Easting>
                <Northing>60157</Northing>
                <Longitude>-5.058616891</Longitude>
                <Latitude>50.401038195</Latitude>
              </Translation>
            </Location>
            <Location id="L176">
              <Translation>
                <Easting>182745</Easting>
                <Northing>60161</Northing>
                <Longitude>-5.058488791</Longitude>
                <Latitude>50.401073095</Latitude>
              </Translation>
            </Location>
            <Location id="L177">
              <Translation>
                <Easting>182793</Easting>
                <Northing>60182</Northing>
                <Longitude>-5.057822391</Longitude>
                <Latitude>50.401287595</Latitude>
              </Translation>
            </Location>
            <Location id="L178">
              <Translation>
                <Easting>182838</Easting>
                <Northing>60204</Northing>
                <Longitude>-5.057204891</Longitude>
                <Latitude>50.401494595</Latitude>
              </Translation>
            </Location>
            <Location id="L179">
              <Translation>
                <Easting>182874</Easting>
                <Northing>60218</Northing>
                <Longitude>-5.056706691</Longitude>
                <Latitude>50.401635995</Latitude>
              </Translation>
            </Location>
            <Location id="L180">
              <Translation>
                <Easting>182894</Easting>
                <Northing>60224</Northing>
                <Longitude>-5.056433231</Longitude>
                <Latitude>50.401697876</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL13">
        <From>
          <StopPointRef>0800COC30906</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800FWV38464</StopPointRef>
        </To>
        <Distance>255</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L181">
              <Translation>
                <Easting>182894</Easting>
                <Northing>60224</Northing>
                <Longitude>-5.056433231</Longitude>
                <Latitude>50.401697876</Latitude>
              </Translation>
            </Location>
            <Location id="L182">
              <Translation>
                <Easting>182915</Easting>
                <Northing>60231</Northing>
                <Longitude>-5.056138391</Longitude>
                <Latitude>50.401764595</Latitude>
              </Translation>
            </Location>
            <Location id="L183">
              <Translation>
                <Easting>182935</Easting>
                <Northing>60236</Northing>
                <Longitude>-5.055852691</Longitude>
                <Latitude>50.401819995</Latitude>
              </Translation>
            </Location>
            <Location id="L184">
              <Translation>
                <Easting>183110</Easting>
                <Northing>60278</Northing>
                <Longitude>-5.053416091</Longitude>
                <Latitude>50.402264495</Latitude>
              </Translation>
            </Location>
            <Location id="L185">
              <Translation>
                <Easting>183142</Easting>
                <Northing>60282</Northing>
                <Longitude>-5.052971094</Longitude>
                <Latitude>50.402313917</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RL14">
        <From>
          <StopPointRef>0800FWV38464</StopPointRef>
        </From>
        <To>
          <StopPointRef>0800COC30905</StopPointRef>
        </To>
        <Distance>234</Distance>
        <Direction>outbound</Direction>
        <Track>
          <Mapping>
            <Location id="L186">
              <Translation>
                <Easting>183142</Easting>
                <Northing>60282</Northing>
                <Longitude>-5.052971094</Longitude>
                <Latitude>50.402313917</Latitude>
              </Translation>
            </Location>
            <Location id="L187">
              <Translation>
                <Easting>183157</Easting>
                <Northing>60284</Northing>
                <Longitude>-5.052760591</Longitude>
                <Latitude>50.402337295</Latitude>
              </Translation>
            </Location>
            <Location id="L188">
              <Translation>
                <Easting>183182</Easting>
                <Northing>60285</Northing>
                <Longitude>-5.052411891</Longitude>
                <Latitude>50.402350195</Latitude>
              </Translation>
            </Location>
            <Location id="L189">
              <Translation>
                <Easting>183219</Easting>
                <Northing>60302</Northing>
                <Longitude>-5.051906091</Longitude>
                <Latitude>50.402517595</Latitude>
              </Translation>
            </Location>
            <Location id="L190">
              <Translation>
                <Easting>183222</Easting>
                <Northing>60309</Northing>
                <Longitude>-5.051861591</Longitude>
                <Latitude>50.402579795</Latitude>
              </Translation>
            </Location>
            <Location id="L191">
              <Translation>
                <Easting>183226</Easting>
                <Northing>60311</Northing>
                <Longitude>-5.051817114</Longitude>
                <Latitude>50.402603437</Latitude>
              </Translation>
            </Location>
            <Location id="L192">
              <Translation>
                <Easting>183228</Easting>
                <Northing>60313</Northing>
                <Longitude>-5.051779191</Longitude>
                <Latitude>50.402623595</Latitude>
              </Translation>
            </Location>
            <Location id="L193">
              <Translation>
                <Easting>183236</Easting>
                <Northing>60315</Northing>
                <Longitude>-5.051675191</Longitude>
                <Latitude>50.402640195</Latitude>
              </Translation>
            </Location>
            <Location id="L194">
              <Translation>
                <Easting>183243</Easting>
                <Northing>60313</Northing>
                <Longitude>-5.051570091</Longitude>
                <Latitude>50.402626495</Latitude>
              </Translation>
            </Location>
            <Location id="L195">
              <Translation>
                <Easting>183248</Easting>
                <Northing>60309</Northing>
                <Longitude>-5.051496648</Longitude>
                <Latitude>50.402590764</Latitude>
              </Translation>
            </Location>
            <Location id="L196">
              <Translation>
                <Easting>183249</Easting>
                <Northing>60308</Northing>
                <Longitude>-5.051484791</Longitude>
                <Latitude>50.402584995</Latitude>
              </Translation>
            </Location>
            <Location id="L197">
              <Translation>
                <Easting>183323</Easting>
                <Northing>60285</Northing>
                <Longitude>-5.050438191</Longitude>
                <Latitude>50.402402595</Latitude>
              </Translation>
            </Location>
            <Location id="L198">
              <Translation>
                <Easting>183339</Easting>
                <Northing>60285</Northing>
                <Longitude>-5.050210491</Longitude>
                <Latitude>50.402407695</Latitude>
              </Translation>
            </Location>
            <Location id="L199">
              <Translation>
                <Easting>183358</Easting>
                <Northing>60285</Northing>
                <Longitude>-5.049942591</Longitude>
                <Latitude>50.402413795</Latitude>
              </Translation>
            </Location>
            <Location id="L200">
              <Translation>
                <Easting>183362</Easting>
                <Northing>60285</Northing>
                <Longitude>-5.049892357</Longitude>
                <Latitude>50.402415241</Latitude>
              </Translation>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
    </RouteSection>
  </RouteSections>
  <Routes>
    <Route id="RT377">
      <PrivateCode>GCBO093E-1</PrivateCode>
      <Description>Newquay, Bus Station - Hendra Holiday Park, Holiday Park</Description>
      <RouteSectionRef>RS1</RouteSectionRef>
    </Route>
  </Routes>
  <JourneyPatternSections>
    <JourneyPatternSection id="JPS1102">
      <JourneyPatternTimingLink id="JPTL1">
        <From id="JPSU1">
          <StopPointRef>0800COC31523</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU2">
          <StopPointRef>0800COZ06460</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL1</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL2">
        <From id="JPSU3">
          <StopPointRef>0800COZ06460</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU4">
          <StopPointRef>0800COC31524</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL2</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL3">
        <From id="JPSU5">
          <StopPointRef>0800COC31524</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU6">
          <StopPointRef>0800COC31525</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL3</RouteLinkRef>
        <RunTime>PT0S</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL4">
        <From id="JPSU7">
          <StopPointRef>0800COC31525</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU8">
          <StopPointRef>0800COC31601</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL4</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL5">
        <From id="JPSU9">
          <StopPointRef>0800COC31601</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU10">
          <StopPointRef>0800COC31602</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL5</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL6">
        <From id="JPSU11">
          <StopPointRef>0800COC31602</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU12">
          <StopPointRef>0800COC31603</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL6</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL7">
        <From id="JPSU13">
          <StopPointRef>0800COC31603</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU14">
          <StopPointRef>0800COC31556</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL7</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL8">
        <From id="JPSU15">
          <StopPointRef>0800COC31556</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU16">
          <StopPointRef>0800COC31554</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL8</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL9">
        <From id="JPSU17">
          <StopPointRef>0800COC31554</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU18">
          <StopPointRef>0800FWZ38535</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL9</RouteLinkRef>
        <RunTime>PT0S</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL10">
        <From id="JPSU19">
          <StopPointRef>0800FWZ38535</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU20">
          <StopPointRef>0800COA15619</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL10</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL11">
        <From id="JPSU21">
          <StopPointRef>0800COA15619</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU22">
          <StopPointRef>0800COC31550</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL11</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL12">
        <From id="JPSU23">
          <StopPointRef>0800COC31550</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </From>
        <To id="JPSU24">
          <StopPointRef>0800COC30906</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL12</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL13">
        <From id="JPSU25">
          <StopPointRef>0800COC30906</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU26">
          <StopPointRef>0800FWV38464</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </To>
        <RouteLinkRef>RL13</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JPTL14">
        <From id="JPSU27">
          <StopPointRef>0800FWV38464</StopPointRef>
          <TimingStatus>OTH</TimingStatus>
        </From>
        <To id="JPSU28">
          <StopPointRef>0800COC30905</StopPointRef>
          <TimingStatus>PTP</TimingStatus>
        </To>
        <RouteLinkRef>RL14</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
    </JourneyPatternSection>
  </JourneyPatternSections>
  <Operators>
    <Operator id="O1">
      <OperatorCode>TFCN</OperatorCode>
      <OperatorShortName>Transport for Cornwall</OperatorShortName>
      <Garages>
        <Garage>
          <GarageCode>03</GarageCode>
          <GarageName>Cornwall</GarageName>
        </Garage>
      </Garages>
    </Operator>
  </Operators>
  <Services>
    <Service>
      <ServiceCode>SER93E</ServiceCode>
      <PrivateCode>GCBO093E</PrivateCode>
      <Lines>
        <Line id="SL1">
          <LineName>93E</LineName>
        </Line>
      </Lines>
      <OperatingPeriod>
        <StartDate>2026-04-11</StartDate>
      </OperatingPeriod>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToSaturday />
          </DaysOfWeek>
        </RegularDayType>
      </OperatingProfile>
      <RegisteredOperatorRef>O1</RegisteredOperatorRef>
      <StopRequirements>
        <NoNewStopsRequired />
      </StopRequirements>
      <Mode>bus</Mode>
      <Description>Newquay - North Way via St Columb Major</Description>
      <ToBeMarketedWith>
        <RelatedService>
          <Description>91</Description>
        </RelatedService>
        <RelatedService>
          <Description>93</Description>
        </RelatedService>
        <RelatedService>
          <Description>93A</Description>
        </RelatedService>
        <RelatedService>
          <Description>93T</Description>
        </RelatedService>
      </ToBeMarketedWith>
      <StandardService>
        <Origin>Newquay</Origin>
        <Destination>North Way</Destination>
        <Vias>
          <Via>St Columb Major</Via>
        </Vias>
        <JourneyPattern id="JP1">
          <Direction>outbound</Direction>
          <Description>Newquay, Bus Station - Hendra Holiday Park, Holiday Park</Description>
          <RouteRef>RT377</RouteRef>
          <JourneyPatternSectionRefs>JPS1102</JourneyPatternSectionRefs>
        </JourneyPattern>
      </StandardService>
      <Direction>outbound</Direction>
    </Service>
  </Services>
  <VehicleJourneys>
    <VehicleJourney>
      <PrivateCode>C93MFEndof11A:O:34</PrivateCode>
      <Operational>
        <Block>
          <Description>N407</Description>
          <BlockNumber>N407</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>EV4</VehicleTypeCode>
          <Description>Enviro 400</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>GC93E</TicketMachineServiceCode>
          <JourneyCode>61</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToFriday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>03</GarageRef>
      <VehicleJourneyCode>VJ1955</VehicleJourneyCode>
      <ServiceRef>SER93E</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>20:50:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL1">
        <DutyCrewCode>NQ231</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL1</JourneyPatternTimingLinkRef>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
    <VehicleJourney>
      <PrivateCode>C93MFEndof11A:O:37</PrivateCode>
      <Operational>
        <Block>
          <Description>N411</Description>
          <BlockNumber>N411</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>EV4</VehicleTypeCode>
          <Description>Enviro 400</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>GC93E</TicketMachineServiceCode>
          <JourneyCode>67</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <MondayToFriday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>03</GarageRef>
      <VehicleJourneyCode>VJ1956</VehicleJourneyCode>
      <ServiceRef>SER93E</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>22:50:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL2">
        <DutyCrewCode>NQ228</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL1</JourneyPatternTimingLinkRef>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
    <VehicleJourney>
      <PrivateCode>C93SAEndof11A:O:28</PrivateCode>
      <Operational>
        <Block>
          <Description>N407</Description>
          <BlockNumber>N407</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>EV4</VehicleTypeCode>
          <Description>Enviro 400</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>GC93E</TicketMachineServiceCode>
          <JourneyCode>61</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Saturday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>03</GarageRef>
      <VehicleJourneyCode>VJ1957</VehicleJourneyCode>
      <ServiceRef>SER93E</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>20:50:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL3">
        <DutyCrewCode>NQ82</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL1</JourneyPatternTimingLinkRef>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
    <VehicleJourney>
      <PrivateCode>C93SAEndof11A:O:31</PrivateCode>
      <Operational>
        <Block>
          <Description>N412</Description>
          <BlockNumber>N412</BlockNumber>
        </Block>
        <VehicleType>
          <VehicleTypeCode>EV2</VehicleTypeCode>
          <Description>Enviro 200</Description>
        </VehicleType>
        <TicketMachine>
          <TicketMachineServiceCode>GC93E</TicketMachineServiceCode>
          <JourneyCode>67</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Saturday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <Christmas />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <GarageRef>03</GarageRef>
      <VehicleJourneyCode>VJ1958</VehicleJourneyCode>
      <ServiceRef>SER93E</ServiceRef>
      <LineRef>SL1</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>22:50:00</DepartureTime>
      <VehicleJourneyTimingLink id="VJTL4">
        <DutyCrewCode>NQ78</DutyCrewCode>
        <JourneyPatternTimingLinkRef>JPTL1</JourneyPatternTimingLinkRef>
      </VehicleJourneyTimingLink>
    </VehicleJourney>
  </VehicleJourneys>
</TransXChange>